<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>DICTDialogBase</class>
 <widget class="QDialog" name="DICTDialogBase">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>593</width>
    <height>333</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>DICT</string>
  </property>
  <widget class="QDialogButtonBox" name="button_box">
   <property name="geometry">
    <rect>
     <x>390</x>
     <y>290</y>
     <width>192</width>
     <height>28</height>
    </rect>
   </property>
   <property name="orientation">
    <enum>Qt::Horizontal</enum>
   </property>
   <property name="standardButtons">
    <set>QDialogButtonBox::Cancel|QDialogButtonBox::Save</set>
   </property>
  </widget>
  <widget class="QGroupBox" name="groupBoxDemande">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>10</y>
     <width>571</width>
     <height>140</height>
    </rect>
   </property>
   <property name="title">
    <string>DT/DICT/DC/ATU</string>
   </property>
   <layout class="QGridLayout" name="gridLayout">
    <item row="0" column="0" colspan="3">
     <layout class="QHBoxLayout" name="horizontalLayout">
      <item>
       <widget class="QLabel" name="label">
        <property name="text">
         <string>Fichier XML :</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLineEdit" name="lineEdit">
        <property name="minimumSize">
         <size>
          <width>371</width>
          <height>22</height>
         </size>
        </property>
        <property name="maximumSize">
         <size>
          <width>401</width>
          <height>22</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QToolButton" name="toolButton">
        <property name="minimumSize">
         <size>
          <width>19</width>
          <height>16</height>
         </size>
        </property>
        <property name="maximumSize">
         <size>
          <width>19</width>
          <height>16</height>
         </size>
        </property>
        <property name="text">
         <string>...</string>
        </property>
       </widget>
      </item>
     </layout>
    </item>
    <item row="1" column="0">
     <widget class="QLabel" name="labelType_demande">
      <property name="minimumSize">
       <size>
        <width>24</width>
        <height>20</height>
       </size>
      </property>
      <property name="text">
       <string>&lt;type&gt;</string>
      </property>
     </widget>
    </item>
    <item row="1" column="1">
     <widget class="QLabel" name="labelNo_teleservice">
      <property name="minimumSize">
       <size>
        <width>191</width>
        <height>20</height>
       </size>
      </property>
      <property name="text">
       <string>&lt;numero téléservice&gt;</string>
      </property>
     </widget>
    </item>
    <item row="2" column="0" colspan="3">
     <widget class="QLabel" name="labelDescription_travaux">
      <property name="text">
       <string>&lt;description des travaux&gt;</string>
      </property>
     </widget>
    </item>
    <item row="3" column="0" colspan="2">
     <widget class="QLabel" name="labelAdresse_travaux">
      <property name="text">
       <string>&lt;adresse des travaux&gt;</string>
      </property>
     </widget>
    </item>
    <item row="3" column="2">
     <widget class="QLabel" name="labelCommune_travaux">
      <property name="text">
       <string>&lt;Commune travaux&gt;</string>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QGroupBox" name="groupBoxMise_en_forme">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>160</y>
     <width>571</width>
     <height>74</height>
    </rect>
   </property>
   <property name="title">
    <string>Mise en forme</string>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout_2">
    <item>
     <widget class="QLabel" name="label_2">
      <property name="text">
       <string>Echelle</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QComboBox" name="comboBoxPrintScale">
      <property name="toolTip">
       <string>Echelle des plans</string>
      </property>
      <property name="minimumContentsLength">
       <number>2</number>
      </property>
      <item>
       <property name="text">
        <string>1 / 200</string>
       </property>
      </item>
      <item>
       <property name="text">
        <string>1 / 500</string>
       </property>
      </item>
      <item>
       <property name="text">
        <string>1 / 750</string>
       </property>
      </item>
      <item>
       <property name="text">
        <string>1 / 1000</string>
       </property>
      </item>
     </widget>
    </item>
    <item>
     <widget class="QLabel" name="label_3">
      <property name="text">
       <string>Mise en page</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QComboBox" name="comboBoxLayout">
      <property name="minimumSize">
       <size>
        <width>64</width>
        <height>22</height>
       </size>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QLabel" name="label_4">
      <property name="text">
       <string>Format plans</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QComboBox" name="comboBoxMapFormat">
      <property name="minimumSize">
       <size>
        <width>64</width>
        <height>22</height>
       </size>
      </property>
      <property name="toolTip">
       <string>Format plans</string>
      </property>
      <property name="currentIndex">
       <number>0</number>
      </property>
      <item>
       <property name="text">
        <string>PDF</string>
       </property>
      </item>
      <item>
       <property name="text">
        <string>DXF</string>
       </property>
      </item>
      <item>
       <property name="text">
        <string>SHP</string>
       </property>
      </item>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QToolButton" name="toolButtonPlaceFolio">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>280</y>
     <width>40</width>
     <height>40</height>
    </rect>
   </property>
   <property name="toolTip">
    <string>Placer le(s) folio(s)</string>
   </property>
   <property name="text">
    <string>FO</string>
   </property>
   <property name="icon">
    <iconset>
     <normaloff>icon_folio.png</normaloff>icon_folio.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>32</width>
     <height>32</height>
    </size>
   </property>
  </widget>
  <widget class="QToolButton" name="toolButtonEditForm">
   <property name="geometry">
    <rect>
     <x>250</x>
     <y>280</y>
     <width>40</width>
     <height>40</height>
    </rect>
   </property>
   <property name="toolTip">
    <string>&lt;p&gt;Editer le formulaire Cerfa&lt;/p&gt;</string>
   </property>
   <property name="text">
    <string>ED</string>
   </property>
   <property name="icon">
    <iconset>
     <normaloff>icon_edit_form.png</normaloff>icon_edit_form.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>32</width>
     <height>32</height>
    </size>
   </property>
  </widget>
  <widget class="QToolButton" name="toolButtonCleanCanvas">
   <property name="geometry">
    <rect>
     <x>340</x>
     <y>280</y>
     <width>40</width>
     <height>40</height>
    </rect>
   </property>
   <property name="toolTip">
    <string>&lt;p&gt;Purger&lt;/p&gt;</string>
   </property>
   <property name="text">
    <string>PU</string>
   </property>
   <property name="icon">
    <iconset>
     <normaloff>icon_clean_canvas.png</normaloff>icon_clean_canvas.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>32</width>
     <height>32</height>
    </size>
   </property>
  </widget>
  <widget class="QToolButton" name="toolButtonCreateMaps">
   <property name="geometry">
    <rect>
     <x>200</x>
     <y>280</y>
     <width>40</width>
     <height>40</height>
    </rect>
   </property>
   <property name="toolTip">
    <string>&lt;p&gt;Créer le(s) plan(s)&lt;/p&gt;</string>
   </property>
   <property name="text">
    <string>ED</string>
   </property>
   <property name="icon">
    <iconset>
     <normaloff>icon_maps.png</normaloff>icon_maps.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>32</width>
     <height>32</height>
    </size>
   </property>
  </widget>
  <widget class="QToolButton" name="toolButtonCleanFolios">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>280</y>
     <width>40</width>
     <height>40</height>
    </rect>
   </property>
   <property name="toolTip">
    <string>Supprimer tous les folios</string>
   </property>
   <property name="text">
    <string>FO</string>
   </property>
   <property name="icon">
    <iconset>
     <normaloff>icon_purge_folios.png</normaloff>icon_purge_folios.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>32</width>
     <height>32</height>
    </size>
   </property>
  </widget>
  <widget class="QLabel" name="labelFichiers_vecteurs">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>250</y>
     <width>571</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="textFormat">
    <enum>Qt::AutoText</enum>
   </property>
  </widget>
 </widget>
 <tabstops>
  <tabstop>lineEdit</tabstop>
  <tabstop>button_box</tabstop>
 </tabstops>
 <resources/>
 <connections>
  <connection>
   <sender>button_box</sender>
   <signal>accepted()</signal>
   <receiver>DICTDialogBase</receiver>
   <slot>accept()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>20</x>
     <y>20</y>
    </hint>
    <hint type="destinationlabel">
     <x>20</x>
     <y>20</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>button_box</sender>
   <signal>rejected()</signal>
   <receiver>DICTDialogBase</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>20</x>
     <y>20</y>
    </hint>
    <hint type="destinationlabel">
     <x>20</x>
     <y>20</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
